/*common*/
body{ background:#ffffff;line-height:160%;font-size:12px;font-family:"微软雅黑";}
body,form,img,p{margin:0;padding:0;border:0;}
dl,dd,dt,ul,li,ol{list-style-position:outside;list-style-type:none;margin:0;padding:0;border:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;border:0;}
textarea {resize:none;} 
input {background:none;padding:0;margin:0;border:none;outline-style:none;}
em,cite { font-style:normal;}
a {color:#000000;outline-style:none;text-decoration:none;}
a:hover{color:#EB8C14;}
.clear{clear:both;font-size:0px;visibility:hidden;width:0px;line-height:0px;}

/*head*/
.head { padding:0 0 5px;}
.siteNav { height:22px; line-height:22px; background:#f1f1f1; padding:3px 0;}
.siteNavBox { width:991px; margin:0 auto; overflow:hidden; zoom:1;}
.quickMenu { float:left; /*padding-left:133px;*/ font-size:13px;}
.quickMenu a { display:inline-block; background:url(http://file.caixin.com/file/common/images/home_arrow.png) no-repeat 0 center; padding-left:8px; margin-right:20px; color:#00a0e9; font-family:"微软雅黑";}
.quickMenu a:hover { color:#eb8c14;}
.loginInfo { float:right; overflow:hidden; zoom:1;}
.loginInfo li { float:left; margin-right:-1px; font-size:13px;}
.loginInfo li a,.loginInfo li span { padding:0 15px; border-right:solid 1px #818181;}
.searchBox { float:right; height:20px; border:solid 1px #c3c3c3; overflow:hidden; zoom:1;}
.searchBox input { float:left;}
.searchBox input.keyword { width:158px; height:20px; line-height:20px; background:#ffffff; padding:0 5px; color:#9b9b9b; font-size:12px;}
.searchBox input.keyword:focus { color:#000000;}
.topUp{ width:990px; margin:0 auto 0px;padding:10px 0; /*height:90px; overflow:hidden;*/}/*还原：去掉背景和padding:10px 0;改margin:0 auto 10px;*/
.topUp .logo{float:left;width:131px;height:90px;}/*还原：删除此行*/
.topUp .topAd{ float:left;width:760px;}
.navLink { float:right; width:84px; zoom:1; font-family:"微软雅黑";}
.navLink span { display:block; height:30px; line-height:30px; border-bottom:solid 1px #f1f1f1; margin-bottom:-1px; text-align:center; font-size:14px;}
.navLink span a { color:#a2a2a2;}
.navLink span a:hover { color:#eb8c14;}
.navLink span.mn a{color:#0072bc;}
.navLink span.mn a:hover{color:#eb8c14;}
.navLink span.pmi { border:none; padding-top:5px; text-align:center;}
.navLink span.pmi a img {width:88px; height:36px;}

/*全站共用模块 慎改*/
.comMain {  margin:15px auto 0;}
.conlf { float:left; }
.conri { float:right; }
.comMain h2 { height:31px; line-height:31px; background:#0072bc; padding-left:10px; color:#ffffff; margin-bottom:10px; font-size:14px; overflow:hidden; zoom:1;}
.comMain h2 a { display:block; padding-left:10px; margin-left:-10px; color:#ffffff;}
.comMain h2 a:hover { background:#163b8a; color:#ffffff;}
.comMain h3 { height:43px; line-height:43px; background:#edebe8; padding-left:10px; margin-bottom:10px; font-weight:normal; border-bottom:solid 2px #cbaf87; color:#846941; font-size:18px; font-family:"微软雅黑";}
.comMain h3 a { color:#0072bc;}
.comMain h3 a:hover { color:#EB8C14;}
.comMain h4{height:auto;line-height:140%;background:none;padding-left:10px;margin-bottom:10px;font-weight:normal;border-bottom:0px;color:#369;font-size:14px;}

.listWithPic { padding-bottom:15px; overflow:hidden; zoom:1; margin:0 -5px;}
.listWithPic a { display:inline; position:relative; float:left; width:145px; height:97px; background:#131d27; margin:0 5px; overflow:hidden; zoom:1; text-align:center;}
.listWithPic a span { display:block; width:135px; height:auto; line-height:18px; padding:2px 5px; color:#ffffff; cursor:pointer; overflow:hidden; zoom:1; position:absolute; left:0; bottom:0; _bottom:-1px; background-color:rgba(0,0,0,0.7) !important;  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#af000000', EndColorStr='#af000000'); text-align:left;}
.listWithPic a:hover span { background-color:rgba(0,114,188,1) !important;  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#ff0072bc', EndColorStr='#ff0072bc');}

.list { margin-top:-8px; padding-bottom:10px;}
.list li { font-size:16px; margin-top:20px;}
.list li a { padding-bottom:5px; border-bottom:solid 2px #ffffff;}
.list li a:hover { color:#000000; border-bottom:solid 2px #c3c3c3;}
.list li span { padding-right:10px;}
.f14 li { font-size:14px; line-height:30px;}
/*全站排行榜共用样式 慎改*/
.top10 h3 { position:relative; zoom:1;}
.top10Nav { position:absolute; bottom:-2px; _bottom:-3px; right:33px; overflow:hidden; zoom:1;}
.top10Nav li { float:left; width:64px; height:30px; line-height:26px; border-top:solid 3px #F1F1F1; color:#846941; cursor:pointer; text-align:center;}
.top10Nav li.current { width:70px; height:30px; line-height:26px; background:#ffffff; border-top:solid 3px #cbaf87; border-left:solid 1px #cbaf87; border-right:solid 1px #cbaf87; color:#846941;}
.top10Con { margin-top:-8px; margin-bottom:10px;}
.top10Con dl { /*line-height:28px;*/}
.top10Con dt { float:left; width:15px; padding-right:10px; text-align:center;}
.top10Con dd { overflow:hidden; zoom:1;}
.top10Con dd a { padding-bottom:5px; border-bottom:solid 2px #ffffff;}
.top10Con dd a:hover { color:#000000; border-bottom:solid 2px #c3c3c3;}
.top10Con dd span { font-weight:bold;}

/*评论*/
.comment{ width:auto;}

/*编辑推荐*/
.columnBox{ margin-top:30px;}
/**/
.lhtg{ margin-top:0px;}

/*bottom*/
.bottom{margin:0 auto;}
.bottom .logo{padding:23px 0px;text-align:center;}
.map h3{background:#f1f1f1;padding:8px 0px 5px 12px;border-bottom:solid 2px #0072bc;margin:0 0 10px;font-size:14px;color:#369;}
.map ul{overflow:hidden;zoom:1;}
.map li{float:left;width:122px;line-height:20px;}
.map li dl{padding:0 0 15px 20px;}
.map li dl.h155{overflow:hidden;}
.map li dt{font-weight:bold;}
.copyright{border-bottom:1px solid #c6c7c6;margin-bottom:15px;padding:5px 0 10px;text-align:center;line-height:24px;color:#797878;}
.navBottom{text-align:center;color:#797878;}
.navBottom a{color:#797878;}
.navBottom a:hover{color:#EB8C14;}